/*
Theme Name: aft-child-theme
Theme URI: http://www.facultyemail.com/
Author: Small Biz Makeover
Template: twentyten
Version: 1.5
*/

@import url("../twentyten/style.css");

/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */

/****************** GENERAL STYLES ********************/
body {
    background:#5570A4;
}

h2 {
    font-size: 18px;
    font-family: "Helvetica Neue", "Arial", "Helvetica", "Nimbus Sans L", sans-serif;
}

h3 {
    font-size: 16px;
    font-family: "Helvetica Neue", "Arial", "Helvetica", "Nimbus Sans L", sans-serif;
}

p {
    font-size: 15px;
    color: #000000;
    font-family: "Helvetica Neue", "Arial", "Helvetica", "Nimbus Sans L", sans-serif;
    font-weight: 400 !important;
}

.footer_text {
    color: #000000 !important;
    font-family: "Helvetica Neue", "Arial", "Helvetica", "Nimbus Sans L", sans-serif;
}
.footer_text a {color:#000 !important;}
#colophon a {text-decoration:underline;}

/****************** HEADER STYLES ********************/
#header {
    padding-top: 10px;
}
#branding {
    height: 70px;
    background: url(/wp-content/uploads/site-elements/logo.jpg) no-repeat left top; padding:35px 0 0 87px;
}

#site-title {
    margin:0;
}
#site-description {
    float: left; 
    clear: left;
}

#access a {
    font-family: "Helvetica Neue", "Arial", "Helvetica", "Nimbus Sans L", sans-serif;
    font-weight: 500 !important;
    color: #ffffff;
    text-decoration: none;
    font-size: 15px;
    padding-right: 20px;
    padding-left: 20px;
}

#access ul li.current_page_item > a {
    text-decoration:underline;
}

/****************** SIDEBAR STYLES ********************/

.widget-title {
    font-size: 18px;
    padding-bottom: 10px;
}

.widget-area ul ul {
    padding-bottom: 15px;
}

#side_bar ul li {
    font-family: "Helvetica Neue", "Arial", "Helvetica", "Nimbus Sans L", sans-serif;
    list-style-type: none;
    padding-bottom: 10px;
    margin-left: -15px;
}

.side_bar_links:link {color:#0047b6; padding:0; margin:0; font-size: 15px; text-decoration: none;}
.side_bar_links:visited {color:#0047b6; padding:0; margin:0; font-size: 15px; text-decoration: none;}
.side_bar_links:hover {color:#000000; padding:0; margin:0; font-size: 15px; text-decoration: underline;}
.side_bar_links:active {color:#000000; padding:0; margin:0; font-size: 15px; text-decoration: none;}

/****************** FOOTER STYLES ********************/

.small_biz_link:link {color:#0047b6; padding:0; margin:0; font-size: 15px; text-decoration: none;}
.small_biz_link:visited {color:#0047b6; padding:0; margin:0; font-size: 15px; text-decoration: none;}
.small_biz_link:hover {color:#000000; padding:0; margin:0; font-size: 15px; text-decoration: underline;}
.small_biz_link:active {color:#000000; padding:0; margin:0; font-size: 15px; text-decoration: none;}

#site-info {
    font-size: 15px;
    font-weight: 500 !important;
    font-family: "Helvetica Neue", "Arial", "Helvetica", "Nimbus Sans L", sans-serif;
    width: auto;
    margin-right:10px;
    padding-right:10px;
}

/****************** HOMEPAGE STYLES ********************/
#post-6 .entry-title {display:none;}
.home_pic {
    float: right;
    margin: 7px 0 10px 10px;
}


/****************** NON-HOMEPAGE STYLES ********************/

.meetings:link {color:#0047b6; padding:0; margin:0; font-size: 15px; text-decoration: none;}
.meetings:visited {color:#0047b6; padding:0; margin:0; font-size: 15px; text-decoration: none;}
.meetings:hover {color:#000000; padding:0; margin:0; font-size: 15px; text-decoration: underline;}
.meetings:active {color:#000000; padding:0; margin:0; font-size: 15px; text-decoration: none;}

.agreements:link {color:#0047b6; padding:0; margin:0; font-size: 15px; text-decoration: none;}
.agreements:visited {color:#0047b6; padding:0; margin:0; font-size: 15px; text-decoration: none;}
.agreements:hover {color:#000000; padding:0; margin:0; font-size: 15px; text-decoration: underline;}
.agreements:active {color:#000000; padding:0; margin:0; font-size: 15px; text-decoration: none;}

#meetings_1 ul li {
    font-family: "Helvetica Neue", "Arial", "Helvetica", "Nimbus Sans L", sans-serif;
    list-style-type: none;
    padding-bottom: 5px;
    margin-left: -24px;
}

#meetings_2 ul li {
    font-family: "Helvetica Neue", "Arial", "Helvetica", "Nimbus Sans L", sans-serif;
    list-style-type: none;
    padding-bottom: 5px;
    margin-left: -24px;
}

#meetings_3 ul li {
    font-family: "Helvetica Neue", "Arial", "Helvetica", "Nimbus Sans L", sans-serif;
    list-style-type: none;
    padding-bottom: 5px;
    margin-left: -24px;
}

#meetings_4 ul li {
    font-family: "Helvetica Neue", "Arial", "Helvetica", "Nimbus Sans L", sans-serif;
    list-style-type: none;
    padding-bottom: 5px;
    margin-left: -24px;
}

#meetings_5 ul li {
    font-family: "Helvetica Neue", "Arial", "Helvetica", "Nimbus Sans L", sans-serif;
    list-style-type: none;
    padding-bottom: 5px;
    margin-left: -24px;
}

#meetings_6 ul li {
    font-family: "Helvetica Neue", "Arial", "Helvetica", "Nimbus Sans L", sans-serif;
    list-style-type: none;
    padding-bottom: 5px;
    margin-left: -24px;
}

#meetings_7 ul li {
    font-family: "Helvetica Neue", "Arial", "Helvetica", "Nimbus Sans L", sans-serif;
    list-style-type: none;
    padding-bottom: 5px;
    margin-left: -24px;
}

#meetings_8 ul li {
    font-family: "Helvetica Neue", "Arial", "Helvetica", "Nimbus Sans L", sans-serif;
    list-style-type: none;
    padding-bottom: 5px;
    margin-left: -24px;
}

#agreements ul li {
    font-family: "Helvetica Neue", "Arial", "Helvetica", "Nimbus Sans L", sans-serif;
    list-style-type: none;
    padding-bottom: 5px;
    margin-left: -24px;
}

#forms ul li {
    font-family: "Helvetica Neue", "Arial", "Helvetica", "Nimbus Sans L", sans-serif;
    list-style-type: none;
    padding-bottom: 5px;
    margin-left: -24px;
}

ul {
    list-style: disc outside none;
}

.officer_pic {
    margin-bottom: -20px;
}

#col_1 {
    float: left;
    width: 50%
}

#col_2 {
    float: right;
    width: 50%
}

#clearfix {
    clear: both;
}

/****************** CONTACT FORM STYLES ********************/

#content textarea {
    color: #000000;
    font-size: 16px;
    line-height: 24px;
    width: 500px;
    margin-top: -22px;
}

input[type="submit"] {
    width: 120px;
}

div.wpcf7-validation-errors {
    color: #000000 !important;
    border-style: none !important;
    background-color: #ffffff !important;
}

span.wpcf7-not-valid-tip {
    position: absolute !important;
    top: -20% !important;
    left: 110% !important;
    z-index: 100 !important;
    border: 1px solid #0047b6 !important;
    background: none repeat scroll 0% 0% #ffffff !important;
    font-size: 10pt !important;
    width: 165px !important;
    padding-left: 8px !important;
    padding-right: 4px !important;
    padding-top: 4px !important;
    padding-bottom: 4px !important;
}

div.wpcf7-validation-errors {
    border: 1px solid #0047b6 !important;
}

div.wpcf7-response-output {
    margin: 0em 0.5em 1em !important;
    padding: 0.8em 1em !important;
}

div.wpcf7-mail-sent-ng {
    border: 1px solid #0047b6 !important;
    color: #000000 !important;
    background-color: #ffffff !important;
}

div.wpcf7-mail-sent-ok {
    border: 1px solid #0047b6 !important;
    color: #000000 !important;
    background-color: #ffffff !important;
}

.entry-content label {
    font-size: 14px;
}

.entry-content input {
    margin: 0px 0px 24px;
}

/* Gravity Forms */

#field_1_8 .gfield_label{
    margin:0 0 30px 0  
}


